package com.bcxin.risk.policy.enums;

/**
 * @author LeeJungHyun
 **/
public enum BeneficiaryMode {

	BY_LAW(1, "法定"),

	DESIGNATE(2, "指定");

	private BeneficiaryMode(Integer code, String description) {
		this.code = code;
		this.description = description;
	}

	private Integer code;
	private String description;

	public Integer getCode() {
		return code;
	}

	public void setCode(Integer code) {
		this.code = code;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

}
